Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 31 Aug 2021 09:46:48 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, my order number is 8287722731
My return is pending since many days, only one time someone came to pick it but he informed me just before coming to our place when we were outside, I asked him to come tomorrow, after that no one came to pick the return, Yesterday I received the mail that 3 attempts has been made and I was unreachable which is completely false, only one attempt is made from your end.
however it was mentioned that today my return will be picked but still no one has come today also.
I dont understand what is the problem and why my request of return has still not completed. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3041426